-- Cone search (zone version)
-- Basic cone search all objects in 1 degree.  Note that search radius is
-- in degrees for Zones functions.

SELECT * 
FROM fZone_getNearbyObjEq(195,2,1)
-- 76679  in 9 seconds
